ALIGNCOPYPAIR(1e)

NAME
aligncopypair - Reads and writes pairs from alignments

SYNOPSIS

aligncopypair -sequences seqset [-name string] [-comment string] [-append boolean] -outfile align

aligncopypair -help

DESCRIPTION

aligncopypair is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-sequences seqset
    File containing a sequence alignment.

  Required section

  Additional section

-name string

-comment string

-append boolean
    This allows you to append the name and comments you have given on to the end of the existing alignment header. Default value: N

  Advanced section

  Output section

-outfile align

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

aligncopypair is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.